/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite, code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4, h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre, q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead, tr, tt, ul, var { margin: 0; padding: 0; vertical-align: baseline; }

/* Defaults */
:focus { outline: 0; }

a, a:visited { color: #375d18; text-decoration: none; }

a:hover { text-decoration: underline; }

abbr, acronym, dfn { border-bottom: 1px dotted; cursor: help; }

blockquote { background: #EEE; border-left: 2px solid #CCC; margin: 0 0 1em; }

blockquote p { margin: .5em; line-height: 20px; }

html, body { height: 100%; }

body { background: url(../images/bg-body.jpg) top center; color: #284d2d; font: 13px Arial,Verdana,sans-serif; position: relative; }

code, pre { font-size: 1em; }

del { text-decoration: line-through; }

dfn { font-style: italic; font-weight: bold; }

dt { font-weight: bold; }

dd { margin: 0 0 1em 10px; }

fieldset { border: 0; }

fieldset p { margin: 0 0 5px; width: 400px; }

img { border: 0; vertical-align: bottom; }

ins { text-decoration: none; }

hr { margin: 0 0 0.5em; }

p { margin: 0 0 1em; }

ul, ol { list-style: none; margin: 0 0 1em; }

textarea { font: 1em Arial; overflow: auto; }

input, select, textarea { border-radius: 0; }

/* Containers */
#page { width: 100%; overflow: hidden; /*min-height:100%;*/ position: relative; }

#main { width: 100%; margin: -50px auto; overflow: hidden; background: url(../images/bg-main.png) repeat-x 50% 210px; background-size: 100% 100%; }

.home #main.home-main { margin: -130px auto; }

.home-main { padding: 0 36px 70px 12px; background: url(../images/bg-main.png) repeat-x 50% 0px !important; background-size: 100% 100% !important; }

.content { max-width: 995px; margin: 0 auto; }

#content-wide { width: 100%; float: none; }

/* Header */
#header { width: 100%; overflow: visible; position: relative; z-index: 10; min-height: 218px; background: url(../images/header-blink.png) no-repeat 50% 0; }

#header span.header-bg { width: 100%; height: 224px; background: url(../images/header-bg.png) no-repeat 50% 0; position: absolute; top: 0; left: 0; }

#header .content { position: relative; z-index: 300; }

#header #logo { position: absolute; top: 15px; left: 444px; z-index: 10; }

#header ul#nav, #header ul#subnav { width: 100%; overflow: hidden; font-family: Arial, sans-serif; position: relative; z-index: 10; padding: 17px 0 0; margin: 0 0 18px; }

#header ul#nav li, #header ul#subnav li { float: left; font-family: Arial, sans-serif; }

#header ul#nav li a, #header ul#subnav li a { float: left; height: 31px; line-height: 31px; color: #fff; padding: 0 11px; text-decoration: none; text-transform: uppercase; }

#header ul#nav li a:hover, #header ul#subnav li a:hover { background: url(../images/hover.png); border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }

#header ul#nav li.staff, #header ul#subnav li.staff { padding-left: 400px; }

#header form#cse-search-box { float: right; width: 202px; height: 37px; background: url(../images/search-box_03.png) no-repeat; position: relative; z-index: 10; margin: 0 30px 0 0; clear: right; }

#header form#cse-search-box input[type="text"] { width: 141px; height: 33px; line-height: 31px; color: #c4c3ad; font-size: 13px; padding: 0 12px; background: none; border: none; float: left; }

#header form#cse-search-box input[type="image"] { float: left; margin: 6px 0 0; padding: 0; }

#header ul.landing-nav { position: relative; z-index: 200; overflow: hidden; font-size: 13px; width: 300px; clear: both; }

#header ul.landing-nav a { color: #cfcfb8; text-decoration: none; }

#header ul.landing-nav a:hover { text-decoration: underline; }

#header ul.landing-nav li { float: left; padding: 0 6px; background: url(../images/separator.png) no-repeat 0 2px; }

#header span.intro { font-size: 24px; color: #d7d0c2; font-family: 'folks-lightregular'; z-index: 270; position: relative; display: block; padding: 30px 0 8px; width: 280px; }

#header ul.landing-nav li:first-child { padding-left: 0px; background: none; }

#header p.contact { position: relative; z-index: 20; font-size: 19px; float: right; clear: both; color: #5e724e; font-family: 'folks-lightregular'; color: #d9d9c5; margin: -56px 31px 0 0; }

.landing #header form { margin-top: -26px !important; }

/*Main Slider*/
.slider-mask { background: url("/images/slider-image-overlay.png") top center no-repeat; height: 50px; position: relative; z-index: 99; }

#slider-hold ul.ca-list { height: 400px; top: -50px; }

#slider-hold { width: 100%; height: 400px; overflow: hidden; margin: -20px 0 0 0; position: relative; z-index: 99; }

body.internal #slider-hold { height: 50px; }

#wrapper { max-width: 995px; margin: auto; background: #fff; overflow: hidden; padding-bottom: 50px; }

.switcher-container { margin-top: 160px; }

.switcher { text-align: center; }

.switcher ul { display: inline-block; text-align: center; }

.switcher li { width: 20px; height: 20px; background: url("/images/pager-bg.png") no-repeat; display: inline-block; }

.switcher li a { padding: 5px; position: relative; z-index: 100; display: block; text-indent: -999em; }

.switcher li.activeSlide, .rslides_here a { background: url("/images/pager-bg-active.png") no-repeat; background-position: 0 -1px; }

#slider-hold .content { position: relative; overflow: hidden; height: 400px; }

.home #slider-hold .content { background: #000; height: 400px; }

#slider-hold .jcarousel-clip { width: 995px; margin: 0 auto; }

#slider-shadow { height: 80px; position: absolute; width: 100%; margin-top: 24px; background: url("/images/drop-new_03.png") no-repeat 50% -23px; z-index: 1; }

#main .top { width: 100%; overflow: hidden; padding: 0 0 32px; }

#intro { width: 620px; float: left; margin: 47px 0 0 22px; min-height: 400px; }

#intro h1, #content h1 { color: #375d18; font-size: 26px; font-family: 'Port Lligat Slab', serif; font-weight: normal; /*background:url(../images/border.gif) repeat-x 0 100%;*/ border-bottom: 1px solid #eee; margin: 0 0 21px; padding: 0 0 20px; }

#intro p { color: #434748; font-size: 13px; line-height: 20px; }

#intro p strong { color: #45553d; font-size: 14px; line-height: 24px; display: block; padding: 0 0 13px; }

#intro p.left { width: 305px; float: left; }

#intro p.right { width: 305px; float: right; }

#related { float: right; margin: 10px 0 0 0; /*background-image: url(../images/bg-latest.png);*/ /*border: 2px solid #D8D1C5;*/ width: 228px; }

#related h2 { color: #273421; font-size: 18px; font-family: 'Port Lligat Slab', serif; margin: 0 0 26px; }

#latest { width: 949px; overflow: hidden; background: #fff; padding: 20px 25px 40px 21px; margin: auto; }

#latest h3, #related h3 { font-size: 18px; color: #273421; background: url(../images/border.gif) repeat-x 0 100%; font-weight: normal; font-family: 'Port Lligat Slab', serif; padding: 0 0 11px; margin: 0 0 30px; }

#related h3 { margin: 20px 0 10px; padding: 0 0 11px 18px; }

#latest ul { font-size: 12px; color: #434748; }

#latest ul li { float: left; width: 218px; float: left; margin: 0 45px 0 0; }

#latest ul h4 { color: #40702a; font-size: 14px; }

#latest ul h4 a { color: #40702a; text-decoration: none; }

#latest ul h4 a:hover { text-decoration: underline; }

#latest ul span.date { color: #434748; font-size: 10px; display: block; padding: 0 0 22px; }

#latest ul p { line-height: 17px; }

#latest ul p a { color: #434748; font-size: 12px; text-decoration: underline; }

#latest ul p a:hover { text-decoration: none; }

#latest a.all-news { float: right; font-size: 10px; color: #434748; text-decoration: none; margin: 4px 6px 0 0; }

#latest a.all-news:hover { text-decoration: underline; }

#related ul, #sidebar ul#quick { font-size: 14px; font-weight: bold; margin: 0; }

#related li, #sidebar ul#quick li { padding: 0 0 8px; overflow: hidden; }

#related ul a, #sidebar ul#quick li a { color: #434748; text-decoration: none; float: left; width: 145px; height: 34px; line-height: 34px; padding: 0 0 0 45px; }

#related .quicklinks-checkem { /*margin:10px 0 0 25px !important;*/ }

.quicklinks-checkem li, #sidebar ul#quick li { padding: 0 0 8px 31px; overflow: hidden; }

.quicklinks-checkem a, #sidebar ul#quick li a { color: #434748; text-decoration: none; float: left; width: 145px; height: 34px; line-height: 34px; padding: 0 0 0 45px; text-transform: uppercase; font-weight: lighter; }

.quicklinks-checkem a:hover { color: #fff; padding-left: 60px; margin-left: -15px; }

ul li.tour a { background: url(../images/icon-1.png) no-repeat 0 5px; }

ul li.tour a:hover { background: #284d2d url(../images/white-tour.png) no-repeat 15px 6px; }

ul li.mail a { background: url(../images/icon-2.png) no-repeat 0 0px; }

ul li.mail a:hover { background: #284d2d url(../images/white-mailing-list.png) no-repeat 16px 2px; }

ul li.booking a { background: url(../images/icon-3.png) no-repeat 0 7px; }

ul li.booking a:hover { background: #284d2d url(../images/white-booking.png) no-repeat 16px 8px; }

ul li.ranch a { background: url(../images/icon-4.png) no-repeat 0 7px; }

ul li.ranch a:hover { background: #284d2d url(../images/white-information-pack.png) no-repeat 12px 9px; }

ul li.weekend a { background: url(../images/icon-5.png) no-repeat 0 2px; }

ul li.weekend a:hover { background: #284d2d url(../images/icon-5.png) no-repeat 0 -124px; }

#related ul a:hover { color: #40702a; }

#latest .jcarousel-clip { width: 744px; overflow: hidden; margin: 0 0 0 70px; padding: 8px 0 46px; }

#latest .jcarousel-prev, #latest .jcarousel-next { width: 32px; height: 112px; background: url(../images/pr-nt-new.png) no-repeat; position: absolute; top: 0; cursor: pointer; }

#latest .jcarousel-next { right: 0; background-position: -32px 0; }

#latest .jcarousel-prev { left: 0; }

/*Content*/
#main.internal #content { margin: 65px 13px 50px 30px; }

#content { width: 625px; float: right; margin: 65px 13px 0 0; min-height: 400px; }

#content.wide { width: 920px; float: none; }

#content h1 { margin-bottom: 33px; width: 582px; }

#content h2 { color: #434748; font-size: 14px; line-height: 24px; padding: 0 0 22px; }

#content dl { width: 398px; float: left; font-family: 'Port Lligat Slab', serif; padding: 12px 0 25px; }

#content dt { float: left; width: 55px; padding: 0 6px 0 0; font-size: 16px; color: #434748; font-weight: normal; line-height: 24px; }

#content p { margin: 0 0 23px; line-height: 18px; margin-right: 50px; }

#content dd { color: #3c582e; font-size: 16px; margin: 0 0 14px; width: 326px; float: left; line-height: 24px; }

#content img { /*border:5px solid #e0dcd5;*/ padding: 0; }

/*Sidebar*/
#sidebar { width: 318px; float: left; /*border:2px solid #d8d1c5;
background:url(../images/bg-latest.png);*/ margin: 43px 0 0; padding: 0 0 20px; }

.top #subnav-container { float: right; width: 235px; background: url(../images/bg-latest.png); margin-top: 45px; }

#sidebar #subnav-container ul, .top #subnav-container ul { font-size: 14px; font-weight: bold; padding: 39px 27px 117px; margin: 0; }

.top #subnav-container ul { padding: 18px 27px 0px; }

#sidebar #subnav li.pselected a { background: #284d2d; color: #fff; }

#sidebar #subnav-container #subnav.navigation li { width: 300px; }

#sidebar #subnav-container ul li, .top #subnav-container ul li { padding: 0 0 24px; }

#sidebar #subnav-container ul a, .top #subnav-container ul a { color: #333; text-decoration: none; font-weight: lighter; text-transform: uppercase; padding: 10px 20px 10px 20px; }

#sidebar #subnav-container ul a:hover, .top #subnav-container ul a:hover { color: #fff; background: #284d2d; }

#sidebar h2.selected, .top #subnav-container h2.selected { display: none; }

#sidebar h3 { color: #273421; font-size: 22px; /*background:url(../images/border.gif) repeat-x 0 100%;*/ border-bottom: 1px solid #eee; font-family: 'Port Lligat Slab', serif; font-weight: normal; margin: 10px 56px 19px; padding: 0 0 20px; width: 200px; }

#sidebar ul#quick { overflow: hidden; padding: 0 5px 0 30px; }

#sidebar ul.quicklinks-checkem { margin-left: 20px; }

/*Landing*/
#landing-boxes { width: 1047px; overflow: hidden; margin: 112px auto; position: relative; height: 420px; margin-top: 10px; }

.landing #main { padding-bottom: 260px; }

#landing-boxes .box { width: 200px; float: left; margin: 0 13px 0; background: #fff; padding: 0 15px 0; -webkit-transition: padding 0.25s ease; transition: padding 0.25s ease; -moz-transition: padding 0.25s ease; -o-transition: padding 0.25s ease; -ms-transition: padding 0.25s ease; }

#landing-boxes .box::before { width: 220px; height: 5px; background: #000; }

@media screen and (min-width: 1024px) { #landing-boxes .box:hover { /*background:url(../images/bg-latest.png);*/ margin: 0 13px 0; cursor: pointer; padding: 0px 15px 15px; -webkit-transition: padding 0.25s ease; transition: padding 0.25s ease; -moz-transition: padding 0.25s ease; -o-transition: padding 0.25s ease; -ms-transition: padding 0.25s ease; }
  #landing-boxes .box-top.active { padding-top: 15px; margin-top: -10px; -webkit-transition: padding-top 0.25s ease, margin-top 0.25s ease; transition: padding-top 0.25s ease, margin-top 0.25s ease; -ms-transition: padding-top 0.25s ease, margin-top 0.25s ease; -moz-transition: padding-top 0.25s ease, margin-top 0.25s ease; -o-transition: padding-top 0.25s ease, margin-top 0.25s ease; -ms-transition: padding-top 0.25s ease, margin-top 0.25s ease; } }
#landing-boxes .box h2 { color: #40702a; font-size: 18px; font-weight: normal; /*background:url(../images/border.gif) repeat-x 0 100%;*/ font-family: 'Port Lligat Slab', serif; padding: 0 0 14px; margin: 0 0 10px; text-align: center; border-bottom: 1px solid #ededed; }

#landing-boxes .box p { font-size: 12px; line-height: 18px; color: #434748; text-align: center; height: 120px; }

#landing-boxes span.more { width: 197px; height: 46px; /*background:url(../images/more.png) no-repeat;*/ margin: 0 auto; display: block; text-align: center; text-decoration: none; padding-top: 45px; font-size: 14px; color: #434748; text-transform: uppercase; }

#landing-boxes .box a { color: #414443; font-size: 14px; line-height: 111px; text-decoration: none; color: #434748; }

#landing-boxes a:hover .box span.more { color: #337c41; }

#landing-boxes .box:hover h2 { color: #40702a; }

#landing-boxes .box-top { width: 230px; height: 0px; padding-top: 0; margin-top: 0; background: #fff; position: absolute; margin-left: 13px; -webkit-transition: padding-top 0.25s ease, margin-top 0.25s ease; transition: padding-top 0.25s ease, margin-top 0.25s ease; -moz-transition: padding-top 0.25s ease, margin-top 0.25s ease; -o-transition: padding-top 0.25s ease, margin-top 0.25s ease; -ms-transition: padding-top 0.25s ease, margin-top 0.25s ease; }

#landing-boxes .box-hold { width: 253px; float: left; }

/*Blog*/
#main.internal.blog #content { width: 620px; float: left; margin: 60px 0px 20px 25px; }

#main.internal.blog #sidebar { width: 308px; float: right; margin: 70px 15px 0; }

#main.internal.blog #sidebar h3 { width: 288px; background: #1c3620; padding: 8px 0 8px 16px; margin: 0; border-bottom: 5px solid #53c300; color: #fff; font-size: 18px; }

#main.internal.blog #sidebar .blog_cats li { display: inline-block; margin-right: 5px; }

#main.internal.blog #sidebar .blog_cats li a { padding: 10px; background: #acacaa; color: #fff; font-size: 12px; }

#main.internal.blog #sidebar .blog_cats li a:hover { background: #464646; }

#main.internal #content.blog-post { width: 600px; margin: 65px 0px 20px 30px; }

#blog-main { margin-top: 5px; margin-left: 15px; }

#blog-main li { float: left; width: 290px; height: 190px; margin-bottom: 17px; margin-right: 10px; }

#blog-main li .blog-thumb { width: 290px; height: 190px; background: #1c3620 url("/images/logo.png") no-repeat 33px 17px; background-size: 100px; border-bottom: 5px solid #53c300; }

#blog-main li .blog-thumb .title { width: 240px; height: 45px; float: left; padding-left: 5px; }

#blog-main li .blog-thumb .image-holder { height: 140px; border-bottom: 5px solid #fff; overflow: hidden; }

#blog-main li .blog-thumb a.headline { color: #fff; font-family: 'Port Lligat Slab', serif; text-decoration: none; font-size: 17px; padding: 0px; text-transform: uppercase; position: relative; top: 7px; line-height: 16px; }

#blog-main li .blog-thumb .comment_bubble { width: 35px; float: right; margin-right: 7px; margin-top: 7px; }

/*
#blog-main li {float: left;margin-right: 17px;width: 170px;height: 190px;margin-bottom: 17px;}
#blog-main li .blog-thumb {width: 170px;height: 190px;background: #1c3620 url('/images/logo.png')no-repeat 33px 17px;background-size: 100px;border-bottom: 5px solid #53c300;}
#blog-main li .blog-thumb .title {width: 120px;height: 45px;float: left;padding-left: 5px;}
#blog-main li .blog-thumb .image-holder {height: 140px;border-bottom: 5px solid #fff;}
#blog-main li .blog-thumb .image-holder img {height: 140px;width: 170px;}
#blog-main li .blog-thumb a.headline {color: #fff;font-family: 'Port Lligat Slab', serif;text-decoration: none;padding: 0px;text-transform: uppercase;position: relative;top: 7px;}
#blog-main li .blog-thumb .comment_bubble {width: 35px;float: right;margin-right: 7px;margin-top: 7px;}*/
#content .blog_pager { clear: left; }

#blog-main.nf-item li { width: 600px; height: auto; }

#blog-main.nf-item li .blog-image { width: 600px; max-height: 293px; overflow: hidden; }

/*#blog-main.nf-item li .blog-image img {margin-top: -55px;}*/
#blog-main.nf-item li .title-wrapper { background: #1c3620; margin-top: 4px; height: 25px; padding: 7px; color: #fff; text-transform: uppercase; font-family: 'Port Lligat Slab', serif; font-size: 22px; font-weight: 300; border-bottom: 4px solid #53c300; margin-bottom: 25px; }

#blog-main.nf-item li .title-wrapper h3 { width: 450px; float: left; font-weight: 300; }

#blog-main.nf-item li .article { clear: left; margin-top: 85px; margin-bottom: 50px; }

#blog-main.nf-item li .author-wrap .author { border-bottom: 1px solid #ccc; width: 600px; position: absolute; margin-top: 35px; }

#blog-main.nf-item li .author-wrap .author-image { float: right; border-radius: 75px; border: 5px solid #ccc; margin: 0; padding: 0; position: relative; }

#blog-main.nf-item li .author-wrap .author-image img { border-radius: 35px; }

#blog-main.nf-item li .author-wrap .author-name { float: right; margin-top: 45px; margin-right: 15px; color: #acacaa; font-size: 11px; }

#blog-main.nf-item li .author-wrap .date { position: relative; top: 50px; color: #464646; font-weight: bold; }

#blog-main.nf-item li .article p { font-family: Tahoma, sans-serif; font-size: 14px; line-height: 24px; }

#blog-main.nf-item li .title-wrapper .comment-link { font-size: 11px; text-decoration: none; color: #fff; font-family: Tahoma, sans-serif; position: relative; top: -5px; left: 45px; }

#blog-main.nf-item li .title-wrapper img.comments { position: relative; top: 4px; left: 5px; }

#blog-main.nf-item li .tags-list { height: 50px; }

#blog-main.nf-item li .tags-list .tags a { padding: 10px; background: #acacaa; color: #fff; font-size: 12px; text-decoration: none; text-transform: uppercase; margin-right: 5px; }

#blog-main.nf-item li .tags-list .tags a:hover { background: #464646; }

#blog-main.nf-item li #social-media { clear: left; }

#blog-main.nf-item li #social-media a img { margin-right: 10px; width: 24px; }

#blog-main.nf-item li #social-media a img[src="/images/google-grey.jpg"] { position: relative; top: 1px; }

#blog-main.nf-item li .social-blog { float: left; margin-right: 5px; width: 100px; }

/* tags cloud */
#sidebar #subnav-container .tags { padding: 0; margin-top: 20px; }

#sidebar #subnav-container .tags li { padding: 0; display: inline-block; height: 40px; }

#sidebar #subnav-container .tags li a { padding: 10px; background: #acacaa; color: #fff; font-size: 12px; text-decoration: none; text-transform: uppercase; margin-right: 5px; }

#sidebar #subnav-container .tags li a:hover { background: #464646; }

.fb-like-box { background: #f0f0f0; }

#content .blog_cats { display: none; }

#sidebar #subnav-container .blog_cats { padding: 0; margin: 21px 0 0; }

#main.internal.blog #content .page-flip { margin-top: 50px; }

.page-flip .prev { color: #000; }

#disqus_thread { margin-top: 40px; clear: left; }

#main.blog #content a.next { float: right; margin-right: 15px; }

#formflex2079, #formflex2164 { width: 304px; background: #f0f0f0; }

#field-28034 label.title { display: none; }

#formflex2079 label.title, #formflex2164 label.title { display: none; }

#formflex2079 input.text-input, #formflex2164 input.text-input { width: 267px; position: relative; top: 15px; left: 15px; margin: 0; border: 0; }

#formflex2079 p.footer, #formflex2164 p.footer { width: 260px; padding-left: 17px !important; }

#field-28034 textarea { background: #fff; padding: 11px; padding-left: 5px; padding-right: 15px; width: 250px; margin: 15px 15px 0 15px; height: 80px; border: 0; }

#formflex2079 input[type="submit"], #formflex2164 input[type="submit"] { width: 270px; margin: -10px 16px 0; background: #acacaa; height: 35px; }

#formflex2164 input[type="submit"] { margin-top: 20px; }

fieldset.ask-us-a-question h2 { display: none; }

#sidebar .formflex-response { padding: 15px; }

#sidebar .page-flip { display: none; }

::-webkit-input-placeholder { color: #000; }

:-moz-placeholder { /* Firefox 18- */ color: #000; }

::-moz-placeholder { /* Firefox 19+ */ color: #000; }

:-ms-input-placeholder { color: #000; }

/*Footer*/
#footer { width: 100%; overflow: hidden; background: #1d2715 url(../images/bg-footer.gif) repeat-x; border-top: 4px solid #5e724e; position: relative; bottom: 0; left: 0; }

#footer .content { background: url(../images/footer-content.png) repeat-y; height: 320px; padding: 40px 0 0; }

#footer .content:after { content: ''; clear: both; display: block; }

#footer h4 { color: #fff; font-size: 16px; font-family: 'folks-lightregular'; font-weight: normal; padding: 0 0 25px; text-transform: uppercase; }

#footer .contact { width: 194px; float: left; margin: 0 25px 0 32px; }

#footer .enterprises { width: 174px; float: left; margin: 0 22px 0 0; }

#footer .talk { width: 390px; float: left; margin: 0 24px 0 0; }

#footer .talk blockquote { display: inline; color: #5e724e; font-size: 12px; line-height: 18px; font-style: italic; background: none; border: none; }

#footer .talk blockquote strong, #footer .talk blockquote a { font-style: normal !important; display: block; }

#footer .talk cite { color: #5e724e; }

#footer .talk a { color: #5e724e; text-decoration: none; }

#footer .talk a:hover { text-decoration: underline; color: #337c41; }

#footer .talk p { display: inline; }

#footer dl { font-size: 13px; color: #337c41; margin: 0 0 0 -7px; }

#footer dt { float: left; width: 44px; float: left; padding: 0 10px 0 0; color: #5e724e; text-align: right; font-weight: normal; }

#footer dd { margin: 0 0 15px; color: #5e724e; }

#footer dd a { color: #5e724e; text-decoration: none; }

#footer dd a:hover { text-decoration: underline; }

#footer .enterprises ul { font-size: 12px; }

#footer .enterprises ul a { color: #5e724e; text-decoration: none; }

#footer .enterprises ul li { padding: 0 0 15px; }

#footer .enterprises ul a:hover { color: #337c41; text-decoration: underline; }

#footer .social { width: 320px; height: 360px; float: right; margin: -40px 2px 0 0; background: url(../images/border2.gif) repeat-y; }

#footer .social .frame { width: 318px; height: 360px; background: #1b2513 url(../images/bg-social.gif) repeat-x; margin: 0 0 0 2px; }

#footer .social h4 { padding: 41px 0 0 55px; }

#footer p.copy { clear: both; font-size: 11px; color: #394832; padding: 15px 0 0 48px; margin-left: -8px; padding: 0; }

#footer p.copy a { text-decoration: none; color: #5e724e; }

#footer p a:hover { text-decoration: underline; }

#footer .left { width: 672px; float: left; }

#footer .contact ul { font-size: 12px; height: 40px; /*margin:0 0 0 51px;*/ }

#footer .contact h4.last { color: #fff; font-size: 14px; font-family: 'folks-lightregular'; font-weight: normal; padding: 0 0 25px; text-transform: uppercase; }

#footer .contact .quick-links { margin-bottom: 60px; }

#footer .contact .quick-links li a { padding: 0; }

#footer .contact ul a { color: #6d835b; text-decoration: none; }

#footer .contact ul li { padding: 0 0 0; float: left; line-height: 12px; height: 27px; }

#footer .contact ul a:hover { color: #337c41; text-decoration: underline; }

#footer .contact li a { display: block; vertical-align: top; /*  height:39px; line-height:39px;*/ padding: 0 0 0 45px; }

#footer .contact li.facebook a { background: url(../images/social-icons/fb.png) no-repeat; height: 40px; }

#footer .contact li.sign-up a { background: url(../images/social-icons/gmail.png) no-repeat; height: 40px; }

#footer .contact li.google a { background: url(../images/social-icons/gp.png) no-repeat; height: 40px; }

#footer .contact li.youtube a { background: url(../images/social-icons/yt.png) no-repeat; height: 40px; }

#footer .contact li.twitter a { background: url(../images/social-icons/tw.png) no-repeat; height: 40px; }

#footer .contact li.instagram a {background:url(../images/social-icons/ig.png) no-repeat; height: 34px; background-size: contain;}

/*#footer .social li.ranch a{background:url(../images/ranch.png) no-repeat;}*/
#footer .content .social .frame ul { margin: 10px; margin-left: 54px; }

/* Footer form */
.sign-up h2 { display: none; }

.sign-up p label { width: 90px; position: relative; top: 8px; }

.sign-up p.name.first { margin: 20px 0 5px !important; }

.sign-up p input[type="text"], .sign-up p input[type="email"] { background: #366238; border: 0; color: #fff; height: 25px; }

.sign-up p.buttons input[type="submit"] { padding: 2px 4px; margin-left: 105px; cursor: pointer; background: #234327; border: 0; color: #fff; width: 160px; height: 31px; text-transform: uppercase; margin-top: 10px; }

/* Image Alignment */
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

img.alignright { display: inline; margin: 0 0 2px 12px; padding: 4px; }

img.alignleft { display: inline; margin: 0 7px 2px 0; padding: 4px; }

.alignright { float: right; }

.alignleft { float: left; }

@font-face { font-family: 'folks-lightregular'; src: url("../fonts/folks-light-webfont.eot"); src: url("../fonts/folks-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/folks-light-webfont.woff") format("woff"), url("../fonts/folks-light-webfont.ttf") format("truetype"), url("../fonts/folks-light-webfont.svg#folks-lightregular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Port Lligat Slab', serif; src: url("../fonts/folks-normal-webfont.eot"); src: url("../fonts/folks-normal-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/folks-normal-webfont.woff") format("woff"), url("../fonts/folks-normal-webfont.ttf") format("truetype"), url("../fonts/folks-normal-webfont.svg#Port Lligat Slab") format("svg"); font-weight: normal; font-style: normal; }
form h2 { margin-bottom: 10px; }

form p { clear: both; margin: 0 0 15px !important; padding: 0 !important; width: 430px; }

form p.buttons input[type="submit"] { padding: 2px 4px; margin-left: 175px; cursor: pointer; background: #234327; border: 0; color: #fff; width: 160px; height: 31px; text-transform: uppercase; margin-top: 10px; }

input[type="text"], input[type="password"], input[type="email"], textarea, select { padding-top: 4px; width: 160px; padding-left: 5px; padding-bottom: 4px; }

select { width: 166px; }

form p.checkbox-list span, form p.radio-list span { float: left; margin: 0 0 6px; }

form p.checkbox-list span label, form p.radio-list span label { float: left; clear: both; text-align: left; margin-bottom: 10px; width: 200px; font-size: 12px; background: url("/images/checkbox.png") no-repeat; cursor: pointer; padding-left: 25px; height: 18px; }

form p.message { color: #0C3C77; font-weight: 700; }

/* Validation error message summary */
form p.note { margin: 10px 0; }

form p label { width: 140px; margin-right: 5px; float: left; display: block; }

form p label .req { color: #FF5C00; margin-left: 4px; }

/* Required field */
form p.radio span { float: left; width: 170px; }

form p.radio span label { float: none; clear: both; width: auto; margin: 0 0 5px; }

form p.radio span label input { display: block; float: left; margin: 2px 5px 0 0; }

form p.checkbox-list label { /*float:none;*/ }

form p.checkbox-list input { text-align: left; background-size: 20px; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; border: none; margin-left: 20px; height: 15px; margin-top: -2px; }

form p.checkbox-list label:hover input { background: url("/images/checkbox_active.png") no-repeat -2px 0; }

form p.checkbox-list input:checked { background: url("/images/checkbox_active.png") no-repeat -2px 0; }

.checkbox-hover.active { background: url("/images/checkbox_active.png") no-repeat -2px 0; }

form p.radio-list input { text-align: left; background-size: 20px; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; border: none; margin-left: 20px; height: 15px; margin-top: -2px; }

form p.radio-list label:hover input { background: url("/images/checkbox_active.png") no-repeat -2px 0; }

form p.radio-list input:checked { background: url("/images/checkbox_active.png") no-repeat -2px 0; }

.radio-hover.active { background: url("/images/checkbox_active.png") no-repeat -2px 0; }

fieldset p label { width: 160px; padding-right: 10px; text-align: right; color: #5e724e; }

fieldset p input { background-color: #fff; border: none; border: 1px solid #E5DED6; }

fieldset p select { border: 1px solid #E5DED6; background-color: #fff; }

fieldset p textarea { background-color: #fff; border: 1px solid #E5DED6; }

fieldset p .req { display: none; }

fieldset p .req-msg { color: #fff; position: absolute; margin-left: 180px; width: 140px; }

.social .frame .formflex-response { width: 200px; margin: auto; color: #5e724e; margin-top: 25px; }

.social .frame .page-flip { display: none; }

/*fieldset h2{margin-bottom:10px}
fieldset p{clear:both;margin:0 0 15px !important;padding:0 !important;width:430px;}
fieldset p.buttons input[type="submit"]{padding:2px 4px;margin-left:145px}
input[type="text"],input[type="password"],input[type="email"],textarea,select{padding-top:4px;width:160px}
select{width:166px}
fieldset p.checkbox-list span,fieldset p.radio-list span{float:left;margin:0 0 6px}
fieldset p.checkbox-list span label,fieldset p.radio-list span label{float:left;clear:both;text-align:left;margin-left:176px;margin-bottom:10px;}
fieldset p.message{color:#0C3C77;font-weight:700}/* Validation error message summary
fieldset p.note{margin:10px 0}
fieldset p label{width:140px;margin-right:5px;float:left;display:block}
fieldset p label .req{color:#FF5C00;margin-left:4px}/* Required field
fieldset p.radio span{float:left;width:170px}
fieldset p.radio span label{float:none;clear:both;width:auto;margin:0 0 5px}
fieldset p.radio span label input{display:block;float:left;margin:2px 5px 0 0}
fieldset p.checkbox-list label {float:none;}
fieldset p.checkbox-list input {text-align:left;}

fieldset p label {width:160px;padding-right:10px;text-align:right;color:#564637;}
fieldset p input {background-color:#E5DED6;border:none;border:1px solid #E5DED6;}
fieldset p select {border:1px solid #E5DED6;background-color:#E5DED6;}
fieldset p textarea {background-color:#E5DED6;border:1px solid #E5DED6;}
fieldset p .req {display:none;}
fieldset p .req-msg {color:#fff;}*/
/*
Document   : jquery.pnotify.default.css
Created on : Nov 23, 2009, 3:14:10 PM
Author     : Hunter Perrin
Version    : 1.2.0
Link       : http://pinesframework.org/pnotify/
Description: Default styling for Pines Notify jQuery plugin.
*/
/* -- Notice */
.ui-pnotify { top: 25px; right: 25px; position: absolute; height: auto; /* Ensures notices are above everything */ z-index: 9999; }

/* Hides position: fixed from IE6 */
html > body .ui-pnotify { position: fixed; }

.ui-pnotify .ui-pnotify-shadow { -webkit-box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5); -moz-box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5); box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5); }

.ui-pnotify-container { background-position: 0 0; padding: .8em; height: 52px; margin: 0; }

.ui-pnotify-sharp { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

.ui-pnotify-closer, .ui-pnotify-sticker { float: right; margin-left: .2em; }

.ui-pnotify-title { display: block; margin-bottom: .4em; }

.ui-pnotify-text { display: block; }

.ui-pnotify-icon, .ui-pnotify-icon span { display: block; float: left; margin-right: .2em; }

/* -- History Pulldown */
.ui-pnotify-history-container { position: absolute; top: 0; right: 18px; width: 70px; border-top: none; padding: 0; -webkit-border-top-left-radius: 0; -moz-border-top-left-radius: 0; border-top-left-radius: 0; -webkit-border-top-right-radius: 0; -moz-border-top-right-radius: 0; border-top-right-radius: 0; /* Ensures history container is above notices. */ z-index: 10000; }

.ui-pnotify-history-container .ui-pnotify-history-header { padding: 2px; }

.ui-pnotify-history-container button { cursor: pointer; display: block; width: 100%; }

.ui-pnotify-history-container .ui-pnotify-history-pulldown { display: block; margin: 0 auto; }

.sf-photo-gallery .thumbs { width: 184px; }

.nav-main-left { width: 410px; float: left; }

.nav-main-right { width: 410px; float: right; }

#header .nav-main-right ul#subnav { float: right; width: auto; }

#search-container { position: absolute; top: 65px; right: 10px; }

#portal-trigger-container { float: left; position: relative; }

h1.parent-title-main { position: relative; color: white; z-index: 100; margin-left: 15px; font-family: 'Port Lligat Slab', serif; font-weight: normal; float: left; display: inline-block; height: 30px; clear: left; }

a#portal-trigger { display: inline-block; padding: 4px; position: relative; line-height: 6px; height: 7px; margin-left: 5px; top: 9px; background: url("/images/transparency.png") repeat; }

span#portal-dropdown { display: block; visibility: hidden; position: absolute; right: -154px; top: 16px; top: 15px \9; width: 150px; margin-top: 9px; margin-left: 5px; padding: 15px 10px 5px 10px; background: url("/images/transparency.png") repeat; border-top-right-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; z-index: 900; }

span#portal-dropdown ul li { font-family: 'FolksLightRegular'; font-size: 12px; margin-bottom: 5px; padding: 0; }

span#portal-dropdown ul li a { color: white; text-decoration: none; }

portal-trigger-container { position: relative; }

/*VALIDAYSHUN*/
.validator { height: 15px; width: 66px; background: url("/images/form/Require-tab.png") no-repeat 0 0; display: inline-block; margin: 0 0 0 10px; padding: 0 0 1px 10px; color: #fff; }

div.checkbox-trigger, div.radio-trigger { width: 16px; height: 16px; display: inline-block; background: url("/images/checkbox-sprite.png") 0 0 no-repeat; margin-right: 10px; position: relative; top: 3px; display: none; }

#content form div.checkbox-trigger label, div.radio-trigger label { margin-left: 0 !important; }

div.radio-trigger { background: url("/images/radio-sprite.png") 0 0 no-repeat; width: 15px; height: 15px; }

div.checkbox-trigger:hover, div.radio-trigger:hover { cursor: pointer; }

div.checkbox-trigger.on { background-position: 0 -16px; }

div.radio-trigger.on { background-position: 0 -15px; }

p.privacy { padding-left: 97px; }

#content form p.privacy label { margin-left: 0 !important; }

label.checkbox-hover, label.radio-hover { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

label.checkbox-hover:hover, label.radio-hover:hover { cursor: pointer; }

/*Fixes*/
#formflex1464 { margin: 0 235px !important; }

#formflex1461 { position: relative; }

.submit-blocker { width: 100px; height: 50px; position: absolute; bottom: -18px; left: 118px; z-index: 99; }

.ahou { font-size: 11px; }

.please-select-a-newsletter-to-sign-up-to h3 { margin-bottom: 30px; }

.social .frame ul li { display: inline-block; margin: 5px 0 5px 0; }

.social .frame ul li .sign-up { display: block; }

iframe { display: none; }

#page iframe { display: block; }

#footer .contact dt { text-align: left; }

.check-fix .checkbox-hover { display: inline-block; float: none; clear: none; width: 119px; }

.check-fix .checkbox-trigger { display: inline-block; vertical-align: top; }

body.tag #slider-hold ul { display: none; }

body.tag #slider-hold .content { background: #fff; }

body.tag #blog-main.nf-list { margin: 0; }

body.tag #blog-main.nf-list li.pagination.top { display: none; }

body.tag #content.wide h1 span { text-transform: capitalize; }

.fb-like-box { height: 300px; background: #EEEEEE; width: 304px; }

#main.internal.blog #sidebar h3.receive-blog-posts { margin-top: 20px; }

#content table p { margin-right: 0; }

#formflex2076 p.footer { color: #fff; text-align: center; width: 350px; font-size: 11px; }

.receive-blog-posts-to-your-inbox h2 { display: none; }

li.result-page a.thumb { float: left; margin-right: 15px; }

.mobile.copyright { display: none; }

@media only screen and (max-width: 1067px) { #landing-boxes { left: -22px; } }
@media only screen and (max-width: 1015px) { body { background: url("../images/bg-body.jpg") -108px 0; } }
/*! http://responsiveslides.com v1.54 by @viljamis */
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }

.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }

.rslides li:first-child { position: relative; display: block; float: left; }

.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }

@media screen and (max-width: 1013px) { body { background: url("../images/bg-body.jpg"); background-repeat: repeat; min-width: 100%; width: 100%; }
  #latest, .slider-mask, .nav-main-left, .nav-main-right { display: none; }
  #header #logo { position: relative; top: 0; left: 0; }
  #header .content { width: 100%; }
  #slider-hold { height: 350px; }
  #slider-hold .content { width: 100%; }
  #slider-hold ul.ca-list li { width: 100% !important; min-width: 320px; }
  #slider-hold ul.ca-list li img { max-width: 100%; }
  #landing-boxes { width: 100%; height: auto; text-align: center; left: 0; }
  #landing-boxes .box-hold { width: 34%; display: inline-block; float: none; margin-bottom: 20px; }
  #landing-boxes .box { margin: 0 auto; float: none; }
  .home #slider-hold .content { background: none; height: auto; }
  .home #main.home-main { padding: 0; }
  .logo-holder { width: 100%; text-align: center; padding: 20px; }
  #header form#cse-search-box { background: none; }
  #header form#cse-search-box input[type="text"], #header form#cse-search-box input[type="image"] { display: none; }
  #header form#cse-search-box input[type="text"].active, #header form#cse-search-box input[type="image"].active { display: block; }
  #header form#cse-search-box.active { background: url(../images/search-box_03.png) no-repeat; }
  #search-container { right: -10px; }
  #search-trigger { width: 30px; height: 30px; float: right; position: absolute; right: 20px; background: url(../images/search-icon.png); background-repeat: no-repeat; background-position: center; cursor: pointer; display: block; z-index: 10; }
  #search-trigger.inactive { display: none; }
  #menu-trigger { width: 30px; height: 30px; position: absolute; left: 20px; top: 65px; background: url(../images/menu.png); background-repeat: no-repeat; background-position: center; cursor: pointer; display: block; z-index: 10; }
  .mm-menu { background: #fff; }
  .mm-menu > .mm-panel { padding: 0 20px 0 0; }
  .mm-menu .mm-listview > li > a.mm-prev:before, .mm-menu .mm-listview > li > a.mm-next:after, .mm-menu .mm-header > a, .mm-menu .mm-header .mm-btn:before, .mm-menu .mm-header .mm-btn:after { border-color: rgba(70, 50, 32, 0.6); color: rgba(70, 50, 32, 0.6); text-decoration: none; }
  .mm-menu .mm-listview > li > a.mm-next:before { display: block; border-left: 1px solid #dedad4; }
  .mm-menu .mm-header { border-color: #dedad4; }
  .mm-menu .mm-header .mm-title { text-transform: uppercase; }
  .mm-menu .mm-listview > li > a.mm-prev:after { border-color: #dedad4; }
  .mm-listview > li > a, .mm-listview > li > span { color: #444748; padding: 15px 0 15px 40px; font-size: 1em; background: none; }
  .mm-listview > li > a:focus, .mm-listview > li > a:visited, .mm-listview > li > a:hover, .mm-listview > li > span:focus, .mm-listview > li > span:visited, .mm-listview > li > span:hover { background: none !important; }
  .mm-menu .mm-listview > li:after { border-color: #dedad4; }
  .mm-vertical .mm-listview > li > .mm-next, .mm-listview > li.mm-vertical > .mm-next { height: 50px; }
  #footer .talk { display: none; }
  #footer .left { width: 60%; }
  #footer .social { width: 39%; }
  #footer fieldset p .req-msg { margin-left: -60px; margin-top: 19px; }
  #footer .content { width: 100%; }
  #wrapper { width: 100%; }
  #content, #sidebar { float: none; width: 100%; }
  .quicklinks-checkem li, #sidebar ul#quick li { display: inline-block; margin-right: 5px; min-width: 40%; }
  h1.parent-title-main { display: none; }
  #main.internal #content { margin: 20px; width: 90%; }
  #page iframe { max-width: 90%; }
  table { display: block; max-width: 640px; }
  table tr td { display: block; width: 100%; }
  #content table p { display: inline-block; vertical-align: middle; }
  .responsive-table { display: block; width: 100%; }
  #content form, #content #formflex1464, #content form#formflex1464 { margin: 0 !important; width: 100%; }
  #content form p, #content #formflex1464 p, #content form#formflex1464 p { width: 100%; }
  #content form p.buttons input[type="submit"] { margin-left: 0; }
  #content input[type="text"], #content input[type="password"], #content input[type="email"], #content textarea, #content select { width: 260px; }
  .blog_archive_toggle { text-align: center; }
  #main.internal.blog #content, #main.internal.blog #sidebar { width: 100%; max-width: 600px; margin: 20px auto; float: none; }
  #main.internal.blog #content h3, #main.internal.blog #sidebar h3 { width: 100%; max-width: 290px; margin: auto; }
  #blog-main { margin: 0; text-align: center; }
  #blog-main li { display: inline-block; width: 290px; float: none; }
  #blog-main li .blog-thumb .title { padding-left: 8px; text-align: left; }
  #blog-main.nf-item li { width: 100%; }
  #blog-main.nf-item li .title-wrapper .comment-link { display: none; }
  #blog-main.nf-item li .article { text-align: left; }
  #blog-main.nf-item li .article p { width: 95%; }
  #blog-main.nf-item li .blog-image { width: 100%; max-width: 600px; }
  #blog-main .tags-list { text-align: left; margin-bottom: 25px; height: auto !important; }
  #blog-main .tags-list .tags a { display: inline-block; margin-bottom: 5px; }
  #blog-main .author-wrap { text-align: left; }
  #formflex2079, #formflex2164 { margin: auto; }
  #content p { margin-right: 0; }
  #main.internal.blog #content h3, #main.internal.blog #sidebar h3 { text-align: left; }
  #footer .mobile.copyright { width: 100%; margin: 10px; display: block; }
  #footer .mobile.copyright p { margin-left: 0; width: 90%; }
  #blog-main.nf-item li .blog_archive_toggle { text-align: center; }
  .fb-like-box { width: 100%; max-width: 290px; margin: auto; }
  #sidebar #subnav-container .tags { max-width: 290px; width: 100%; margin: 20px auto; }
  div#subnav-container { width: 100%; max-width: 290px; margin: 0px auto 20px auto; }
  #sidebar #subnav-container #subnav.navigation { display: none; }
  .sf-photo-gallery .main-display { float: none; }
  .sf-photo-gallery .main-display, .main-display .image-container, .main-display .image a.advance-link, .main-display .image a.advance-link img { width: 100% !important; }
  .image-container { min-height: 200px; }
  #blog-main li .image-holder img, #blog-main.nf-item li .author-wrap .author-image img { margin: 0 !important; }
  #main.internal.blog #content .title-wrapper h3 { max-width: 100%; }
  .sf-photo-gallery .thumbs li.selected a.thumb { background: transparent; } }
@media screen and (max-width: 670px) { #landing-boxes .box-hold { width: 50%; }
  #header #logo { width: 100px; }
  #footer .left, #footer .social { width: 100%; }
  #footer .social { margin: 20px 0; }
  #footer .social .frame { width: 100%; }
  #slider-hold { height: auto; }
  #slider-hold ul.ca-list { top: 0; }
  .home #slider-hold .content { max-height: 250px; }
  table tr td { width: 80%; }
  #content img { margin: 0 !important; float: left !important; width: 100%; margin-bottom: 20px !important; margin-right: 20px !important; }
  .logo-holder { padding: 20px 0; }
  #footer { padding-bottom: 20px; }
  #footer .mobile.copyright { text-align: center; }
  .sf-photo-gallery .thumbs { width: 100%; }
  .sf-photo-gallery .image-container img { height: auto !important; } }
@media screen and (max-width: 470px) { #page iframe { height: auto; float: left; }
  fieldset p label { width: 100%; padding-right: 0; text-align: left; }
  #header form#cse-search-box { position: relative; left: -40px; top: 65px; }
  #content.wide { width: 100%; }
  #content h1 { width: 70%; }
  table tr td { width: 60%; }
  .sign-up p label { width: 95px; left: 15px; }
  #landing-boxes .box-hold { width: 100%; }
  #slider-hold { height: 190px; }
  #blog-main .tags-list { margin-top: 140px; }
  #footer { padding-bottom: 40px; }
  #footer form p.checkbox-list span, #footer form p.radio-list span { margin: 0 -20px 6px; } }
